### Method

# EDataServerUI WebDAVDiscoverContent get_tree_selection

since: 3.18

#### Declaration [src]

    GtkTreeSelection*
    e_webdav_discover_content_get_tree_selection (
      GtkWidget* content
    )

#### Description [src]

Returns inner `GtkTreeViewSelection`. This is meant to be able to connect to its “changed” signal and update other parts of the parent widgets accordingly.

Available since: 3.18

#### Return value

Type: `GtkTreeSelection`

Inner `GtkTreeViewSelection`.

The returned data is owned by the instance.